body{
    background-color: lightslategrey !important;
}

#searchForm{
	/* The search form. */
	background-color:#4C5A65;
	padding:50px 50px 30px;
	margin:80px 0;
	position:relative;

	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	border-radius:16px;
}

#addon{
  background-color: lightgray;   
}
#s{
    border:none;
	color:#888888;
    background-color: lightgray;
    
    float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:20px;
	line-height:36px;
	margin-right:12px;
	padding:0 0 0 35px;
	text-shadow:1px 1px 0 black;
}

.post{
	cursor: pointer;
}